@misc{mysql,
  author = {{Oracle Corporation}},
  title = {{MySQL Java Connector}},
  howpublished = {\url{https://dev.mysql.com/doc/connector-j/8.0/en/}},
  note = {v8.0},
  year = {2019 (acessado 13-06-2019)},
}

@misc{matplotlib,
	author = {John D. Hunter},
	title = {Matplotlib},
	howpublished = {\url{https://matplotlib.org/}},
	note = {v3.0.2},
	year = {2018 (acessado 03-04-2019)},
}

@book{walpole,
  author = {Walpole, Ronald E. and Myers, Raymond H. and Myers, Sharon L. and Ye, Keying},
  edition = {8th},
  publisher = {Pearson Education},
  title = {Probability \& statistics for engineers and scientists},
  year = 2007
}

@misc{RMI,
  author = {{Oracle Corporation}},
  title = {{Java Remote Method Invocation API}},
  howpublished = {\url{https://docs.oracle.com/javase/7/docs/technotes/guides/rmi/}},
  year = {2018 (acessado 13-06-2019)},
}
